DannyBen/madness

View on GitHub
Gemfile

Summary

Maintainability
Test Coverage
source "https://rubygems.org"

group :development do

  # gem 'jekyll'

  # This gem is for local GitHub pages development, but it conflicts with
  # CmomonMarker (it requires a lower version than we need)
  # gem 'github-pages', group: :jekyll_plugins

  gem 'byebug'
  gem 'lp'
  gem 'rack-test'
  gem 'rdoc'
  gem 'rspec'
  gem 'rspec-html-matchers'
  gem 'rspec_approvals'
  gem 'runfile'
  gem 'runfile-tasks'
  gem 'sasstool'
  gem 'simplecov'
  gem 'yard'

end

gemspec